#nav { position:absolute; top:0px; left:255px; width:705px; margin:0; z-index: 100; }

#header_language { float:left; margin: 5px 0 0 0; }
#header_language a { margin: 0 12px 0 0; }
#header_language, #header_language a { font-size:1em; font-weight:bold; color:#a5d7f0; }
#header_language a:hover, #header_language a.active { color:#FFFFFF; }

.btnMembers { float:right; background-color:#b4af0a; padding:5px 15px 8px 15px; margin:0px; }
.btnMembers a, .btnMembers a:link, .btnMembers a:hover, .btnMembers a:visited, .btnMembers a:active { color:#FFFFFF; font-weight:bold; }

#nav_channel { margin: 101px 0 0 0; width:100%;}
#nav_channel ul { margin:0; padding:0; list-style:none; position:absolute; }
#nav_channel li { float:left; margin:0 10px 0 0; padding:0; position:relative; }
#nav_channel li a { display:block; font-family:Arial, Helvetica, sans-serif; font-size:1.1667em; color:#a5d7f0; font-weight:bold;}
#nav_channel li a:hover, 
#nav_channel li.current a { color:#FFFFFF; }

/* Channelnavi Submenu ALT */
#nav_channel li ul { display:none; left:-16px; position:absolute; top:17px; padding-top:10px; }
#nav_channel li:hover ul { background:url(../../image/layout/nav_channel_subBg.gif) no-repeat 0px 10px #0064a5; display:block; }
#nav_channel li:hover { }
#nav_channel li ul li a { float:left; padding:6px; width:144px; font-size:1em; }
#nav_channel li ul li a:hover, #nav_channel li.current ul li a:hover { color:#FFFFFF; font-size:1em; }
#nav_channel li.current ul li a { color:#a5d7f0; }
/* Channelnavi Submenu NEU working
#nav_channel li ul { display:none; left:-16px; position:absolute; top:17px; padding-top:10px; }
#nav_channel li:hover ul { background:url(../../image/layout/nav_channel_subBg.gif) no-repeat 0px 10px #0064a5; display:block; }
#nav_channel li:hover { }
#nav_channel li ul li { padding:0 15px; background:url(../../image/layout/bulletChannelnaviOff.gif) 0px 0px no-repeat; }
#nav_channel li ul li a { float:left; padding:6px; width:144px; font-size:1em; }
#nav_channel li ul li a:hover, #nav_channel li.current ul li a:hover { color:#FFFFFF; font-size:1em; }
#nav_channel li.current ul li a { color:#a5d7f0; }
 */

#nav_breadcrumb { float:left; margin: 37px 0 0 0; width:445px; }
#nav_breadcrumb a { font-size: 1em; color:#4b5055;}
#nav_breadcrumb ul { display: block; margin: 0; padding: 0; }
#nav_breadcrumb li { display: block; float: left; list-style: none; padding: 0 5px 0 11px; margin: 0; background:url(../../image/layout/bulletMicronavi.gif) 0px 6px no-repeat; }

#header_search { float:right; margin: 35px 0 0 0; }
#header_search input.text, .resSearch { height:20px; width:222px; border-style:solid; border-width:1px 0 1px 1px; border-color:#dde1e3; float:left}
#header_search .searchbutton { margin:0; }

#nav_tree a:link, #nav_tree a:hover, #nav_tree a:active, #nav_tree a:visited { color:#4b5055; }
#nav_tree ul { margin: 0; }
#nav_tree ul li { margin: 0 14px; padding: 8px 15px; list-style: none; background:url(../../image/layout/bulletTreenaviOff.gif) 0px 12px no-repeat; border-bottom:1px solid #dde1e3; }
#nav_tree li.current { background:url(../../image/layout/bulletTreenaviOn.gif) 0px 12px no-repeat; }
#nav_tree li a { padding:0; color:#4b5055; font-size:1.1667em; }
#nav_tree li a.current { font-weight:bold; padding:0;}

#nav_tree li ul li { border-bottom:none; padding: 4px 15px; background:url(../../image/layout/bulletWd2Off.gif) 0px 9px no-repeat; }
#nav_tree li ul li.current { background:url(../../image/layout/bulletWd2On.gif) 0px 9px no-repeat; }
#nav_tree li li a:hover { }
#nav_tree li li.current a { }

#footer { padding: 13px 0 0 15px; }
#footer .col1 { float:left; width:240px; color:#FFFFFF; line-height:1.5em; }
#footer .col2 { float:left }
#footer ul { margin:0; padding:0; list-style:none; display:block; clear:both; }
#footer li { float:left; margin:0 17px 0 0; padding:0; }
#footer li a { display:block; color:#a5d7f0; }
#footer li a:hover, 
#footer li.current a { }

/* List of working documents */


#content_main ul#workYrs { width:670px; margin:0; padding:0; list-style:none; border-left:1px solid #bfc7cb; border-bottom:1px solid #bfc7cb; float:left; background:#FFFFFF;}
#content_main ul#workYrs li { float:left; margin:0; padding:8px 14px; position:relative; border-top:1px solid #bfc7cb; border-right:1px solid #bfc7cb; background:none; }
#content_main ul#workYrs li.current { border-bottom:0px solid; }
ul#workYrs li a { display:block; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#4b5055;}
ul#workYrs li a:hover, 
ul#workYrs li.current a { font-weight:bold; }
.statusKey { float:left; margin:15px 0; }
#content_main .statusKey img { float:none; }

#content_main_text ul#eventList { margin:0; padding:0; list-style:none; clear:both; }
#content_main_text ul#eventList li { border:1px solid #bfc7cb; margin:0 0 1px 0; padding: 15px; }
#content_main_text ul#eventList li a { font-size:1.1667em; color:#4b5055; }
#content_main_text ul#eventList li a img { margin-right: 5px }

#content_main_text ul#eventList ul.catList { border-top:1px solid #dde1e3; background:#f4f5f6; }
#content_main_text ul#eventList ul.catList li { border:none; border-bottom:1px solid #dde1e3; padding:9px 0; margin:0 15px; }
#content_main_text ul#eventList ul.catList li a { font-size:1em; color:#4b5055; }

#content_main_text ul#eventList ul.catList ul.docList { border-top:1px solid #dde1e3; margin:0; padding:0;} 
#content_main_text ul#eventList ul.catList ul.docList img { float:right; }
#content_main_text ul#eventList ul.catList ul.docList li { background-color:#FFF; border-bottom:1px solid #dde1e3; padding:15px; background:#FFF none; margin:0; font-size:1em; }
#content_main_text ul#eventList ul.catList ul.docList li a { font-size:1em; color:#46AFF0;}


#workSearch { background-color:#FFFFFF; margin:15px 15px 0 0; padding:15px; }
#workSearch form { padding:15px; border-top:1px solid #bfc7cb; background-color:#f4f5f6; }

ul.logout { border:1px solid #BFC7CB; margin:0 15px 15px 15px; padding:8px 0; background-color:#FFFFFF; }
.logout a, .logout a:hover, .logout a:visited, .logout a:focus { color:#b40a0a; padding:0 0 0 15px; font-size:1.1667em; background:url(../../image/layout/bulletLogout.gif) no-repeat 0 4px; }
.logout li { margin:0 14px; }